body{
  color: #000;
  font-size: 14px;
  font-family: Verdana, Helvetica, sans-serif;
  margin-top:5px;
}
.event_list{
    padding:20px 35px;
    list-style-type:circle;
}
.event_list ul li{
    list-style-type:disc;
    margin-bottom:5px;
}
.event_list ul li a{
    color: #507A8A;
}
.event_list ul li a span{
    font-style:italic;
}
.basic_form{
    /* padding:20px 35px 5px 35px; */
    padding: calc(5px + 15 * ((100vw - 320px) / (1920 - 320)));
    /* padding-right: calc(5px + 15 * ((100vw - 320px) / (1920 - 320))); */
}
.basic_form p{
    margin: 20px 0;
}
.basic_form label{
    display:block;
}
.chekcbox_padding{
    padding-left:28px;
}
.basic_form input, .basic_form textarea, .basic_form select{
    max-width:400px;
    width:100%;
    border:1px solid #B8B5B4;
    margin-top:2px;
    padding:3px;
    height:20px;
}

.basic_form select {
    height:28px;
}
input.chk_line{
    width:13px;
    vertical-align: bottom;
    padding: 0;
    margin:0 15px 0 0;
    top: 1px;
    left: 3px;
    float:left;
}
.basic_form textarea{
    height:100px;
}
.basic_form .error{
    border-color:#ff0000;
}
.basic_form span{
    display:block;
    padding-left:10px;
    color:#ff0000;
    font-size:80%;
}

.basic_form input[type=submit]{
    border:1px solid #B8B5B4;
    width:100px;
    padding:6px;
    height:auto;
    border-color: hsl(358, 16%, 39%);
    background-color: hsl(358, 32%, 39%);
    color: #ddd;
    font-weight: 900;
}

.basic_form input[type=submit]:hover{
    border-color: hsl(358, 32%, 39%);
    background-color: hsl(358, 16%, 39%);
    color: #fff;
}

.basic_form .captcha img{
    float:left;
    margin-top: 10px;
    margin-right:15px;
}

.basic_form input.captcha_img{
    height: 22px;
    margin-top: 10px;
    margin-right:15px;
    width: 192px;
}

.error_msg{
    color:red;
}
.thanks{
    margin-top:20px;
    font-size:20px;
}

.basic_form .input-dropdown{
    width:410px;
    border:1px solid #B8B5B4;
    margin-top:2px;
    padding:4px;
}

.catcha-input {
    float: left;
    width: 220px;
}
/* p.captcha .error{
    height: 22px;
    float: left;
    margin-top: 0px;
    margin-left:15px;
    width: 235px;
} */

p.captcha .error+span{
    clear:both;
    display:block;
    margin-left:205px;
}
p.captcha input.error{
    width: 192px;
}

.isaca-agree{
    display:none;
}

.en{
    display:none;
}

.langCh img{
    width: 50px;
    overflow: hidden;
    float: right;
    margin-right: 10px;
}

.img_refresh{
    width: 33px;
    margin-top:-2px;
}
.cImage{
    display:inline;
    width: 150px;
}

.news {
    font-size:12px;
}

.tab{
    margin-left:40px;
}

.event_closed{
    font-size: large;
    font-weight: bold;
}

.basic_form .drop-short, .basic_form .input-short {
  width: 50px;
}
